ZSRE_RELATIONS = {
    "noble family": {"id": "P53", "description": "family, including dynasty and nobility houses. Not family name (use P734 for family name)."},
    "product": {"id": "P1056", "description": "material or product produced by a government agency, business, industry, facility, or process"},
    "position played on team / speciality": {"id": "P413", "description": "position or specialism of a player on a team"},
    "native language": {"id": "P103", "description": "language or languages a person has learned from early childhood"},
    "programming language": {"id": "P277", "description": "the programming language(s) in which the software is developed"},
    "constellation": {"id": "P59", "description": "the area of the celestial sphere of which the subject is a part (from a scientific standpoint, not an astrological one)"},
    "mother": {"id": "P25", "description": "female parent of the subject. For stepmother, use 'stepparent' (P3448)"},
    "film editor": {"id": "P1040", "description": "person who works with the raw footage, selecting shots and combining them into sequences to create a finished motion picture"},
    "material used": {"id": "P186", "description": "material the subject is made of or derived from"},
    "medical condition": {"id": "P1050", "description": "any state relevant to the health of an organism, including diseases and positive conditions"},
    "licensed to broadcast to": {"id": "P1408", "description": "place that a radio/TV station is licensed/required to broadcast to"},
    "place of death": {"id": "P20", "description": "most specific known (e.g. city instead of country, or hospital instead of city) death location of a person, animal or fictional character"},
    "inception" : {"id": "P571", "description": "date or point in time when the subject came into existence as defined"},
    "editor" : {"id": "P98", "description": "editor of a compiled work such as a book or a periodical (newspaper or an academic journal)"},
    "characters" : {"id": "P674", "description": "characters which appear in this item (like plays, operas, operettas, books, comics, films, TV series, video games)"},
    "industry" : {"id": "P452", "description": "industry of company or organization"},
    "series" : {"id": "P179", "description": "series which contains the subject"},
    "manufacturer" : {"id": "P176", "description": "manufacturer or producer of this product"},
    "country of origin" : {"id": "P495", "description": "country of origin of this item (creative work, food, phrase, product, etc.)"},
    "cause of death" : {"id": "P509", "description": "underlying or immediate cause of death. Underlying cause (e.g. car accident, stomach cancer) preferred. Use 'manner of death' (P1196) for broadest category, e.g. natural causes, accident, homicide, suicide"},
    "parent company" : {"id": "P749", "description": "parent organization of an organization, opposite of subsidiaries (P355)"},
    "religious order" : {"id": "P611", "description": "order of monks or nuns to which an individual or religious house belongs"},
    "position held" : {"id": "P39", "description": "subject currently or formerly holds the object position or public office"},
    "chromosome" : {"id": "P1057", "description": "chromosome on which an entity is localized"},
    "member of sports team" : {"id": "P54", "description": "sports teams or clubs that the subject currently represents or formerly represented"},
    "educated at" : {"id": "P69", "description": "educational institution attended by subject"},
    "named after" : {"id": "P138", "description": "entity or event that inspired the subject's name, or namesake (in at least one language). Qualifier 'applies to name' (P5168) can be used to indicate which one"},
    "instrumentation" : {"id": "P870", "description": "combination of musical instruments employed in a composition or accompanying a (folk) dance"},
    "narrative location" : {"id": "P840", "description": "the narrative of the work is set in this location"},
    "service entry" : {"id": "P729", "description": "date or point in time on which a piece or class of equipment entered operational service"},
    "sex or gender" : {"id": "P21", "description": "sex or gender identity of human or animal. For human: male, female, non-binary, intersex, transgender female, transgender male, agender. For animal: male organism, female organism. Groups of same gender use subclass of (P279)"},
    "architect" : {"id": "P84", "description": "person or architectural firm responsible for designing this building"},
    "language of work or name" : {"id": "P407", "description": "language associated with this creative work (such as books, shows, songs, or websites) or a name (for persons use 'native language' (P103) and 'languages spoken, written or signed' (P1412))"},
    "cast member" : {"id": "P161", "description": "actor in the subject production [use 'character role' (P453) and/or 'name of the character role' (P4633) as qualifiers] [use 'voice actor' (P725) for voice-only role]"},
    "illustrator" : {"id": "P110", "description": "person drawing the pictures in a book"},
    "date of death" : {"id": "P570", "description": "date on which the subject died"},
    "director" : {"id": "P57", "description": "director(s) of film, TV-series, stageplay, video game or similar"},
    "home venue" : {"id": "P115", "description": "home stadium or venue of a sports team or applicable performing arts organization"},
    "collection" : {"id": "P195", "description": "art, museum, archival, or bibliographic collection the subject is part of"},
    "found in taxon" : {"id": "P703", "description": "the taxon in which the item can be found"},
    "end time" : {"id": "P582", "description": "time an item ceases to exist or a statement stops being valid"},
    "license" : {"id": "P275", "description": "license under which this copyrighted work is released"},
    "distributor" : {"id": "P750", "description": "distributor of a creative work; distributor for a record label; news agency; film distributor"},
    "location of formation" : {"id": "P740", "description": "location where a group or organization was formed"},
    "occupation": {"id": "P106", "description": "occupation of a person; see also 'field of work' (Property:P101), 'position held' (Property:P39)"},
    "original network": {"id": "P449", "description": "network(s) or service(s) that originally broadcasted a radio or television program"},
    "date of birth": {"id": "P569", "description": "date on which the subject was born"},
    "record label": {"id": "P264", "description": "brand and trademark associated with the marketing of subject music recordings and music videos"},
    "operating system": {"id": "P306", "description": "operating system (OS) on which a software works or the OS installed on hardware"},
    "continent": {"id": "P30", "description": "continent of which the subject is a part"},
    "noble title": {"id": "P97", "description": "titles held by the person"},
    "creator": {"id": "P170", "description": "maker of this creative work or other object (where no more specific property exists). Paintings with unknown painters, use 'anonymous' (Q4233718) as value."},
    "sister": {"id": "P3373) : siste", "description": "the subject has the object as their sibling (brother, sister, etc.). Use 'relative' (P1038) for siblings-in-law (brother-in-law, sister-in-law, etc.) and step-siblings (step-brothers, step-sisters, etc.)"},
    "father": {"id": "P22", "description": "male parent of the subject. For stepfather, use 'stepparent' (P3448)"},
    "start time": {"id": "P580", "description": "time an item begins to exist or a statement starts being valid"},
    "vessel class": {"id": "P289", "description": "series of vessels built to the same design of which this vessel is a member"},
    "located in the administrative territorial entity": {"id": "P3842", "description": "the item was located in the territory of this present-day administrative unit; however the two did not at any point coexist in time"},
    "residence": {"id": "P551", "description": "the place where the person is or has been, resident"},
    "nominated for": {"id": "P1411", "description": "award nomination received by a person, organisation or creative work (inspired from 'award received' (Property:P166))"},
    "performer": {"id": "P175", "description": "actor, musician, band or other performer associated with this role or musical work"},
    "discoverer or inventor": {"id": "P61", "description": "subject who discovered, first described, invented, or developed this discovery or invention"},
    "convicted of": {"id": "P1399", "description": "crime a person was convicted of"},
    "based on": {"id": "P144", "description": "the work(s) used as the basis for subject item"},
    "point in time": {"id": "P585", "description": "time and date something took place, existed or a statement was true"},
    "standards body": {"id": "P1462", "description": "organisation that published or maintains the standard governing an item"},
    "canonization status": {"id": "P411", "description": "stage in the process of attaining sainthood per the subject's religious organization"},
    "publisher": {"id": "P123", "description": "organization or person responsible for publishing books, periodicals, printed music, podcasts, games or software"},
    "head of government": {"id": "P6", "description": "head of the executive power of this town, city, municipality, state, country, or other governmental body"},
    "airline hub": {"id": "P113", "description": "airport that serves as a hub for an airline"},
    "manner of death": {"id": "P1196", "description": "general circumstances of a person's death; e.g. natural causes, accident, suicide, homicide, etc. Use 'cause of death' (P509) for the specific physiological mechanism, e.g. heart attack, trauma, pneumonia..."},
    "place of birth": {"id": "P19", "description": "most specific known (e.g. city instead of country, or hospital instead of city) birth location of a person, animal or fictional character"},
    "located on astronomical body": {"id": "P376", "description": "astronomical body on which features or places are situated"},
    "dissolved or abolished": {"id": "P576", "description": "point in time at which the subject (organisation, building) ceased to exist; see 'date of official closure' (P3999) for closing a facility, 'service retirement' (P730) for retiring equipment, 'discontinued date' (P2669) for stopping a product"},
    "parent taxon": {"id": "P171", "description": "closest parent taxon of the taxon in question"},
    "designer": {"id": "P287", "description": "person(s) who designed the item"},
    "conflict": {"id": "P607", "description": "battles, wars or other military engagements in which the person or item participated"},
    "present in work": {"id": "P1441", "description": "this (fictional or real) entity or person appears in that work (use P2860 for works citing other works, P361/P1433 for works being part of / published in other works, P1343 for encyclopedia entries)"},
    "conferred by": {"id": "P1027", "description": "person or organization who awards a prize to or bestows an honor upon a recipient or that confers a degree"},
    "league": {"id": "P118", "description": "league in which team or player plays or has played in"},
    "country of citizenship": {"id": "P27", "description": "the object is a country that recognizes the subject as its citizen"},
    "located next to body of water": {"id": "P206", "description": "sea, lake or river"},
    "voice type": {"id": "P412", "description": "person's voice type. expected values: soprano, mezzo-soprano, contralto, countertenor, tenor, baritone, bass (and derivatives)"},
    "IUCN conservation status": {"id": "P141", "description": "conservation status assigned by the International Union for Conservation of Nature"},
    "time of discovery": {"id": "P575", "description": "date or point in time when the item was discovered or invented"},
    "date of official opening": {"id": "P1619", "description": "date or point in time an event, museum, theater etc. officially opened"},
    "crosses": {"id": "P177", "description": "obstacle (body of water, road, railway...) which this bridge crosses over or this tunnel goes under"},
    "drafted by": {"id": "P647", "description": "which team the player was drafted by"},
    "military rank": {"id": "P410", "description": "military rank achieved by a person (should usually have a 'start time' qualifier), or military rank associated with a position rank"},
    "employer": {"id": "P108", "description": "person or organization for which the subject works or worked"},
    "from fictional universe": {"id": "P1080", "description": "subject's fictional entity is in the object narrative. See also P1441 (present in work) and P1445 (fictional universe described in)"},
    "production company": {"id": "P272", "description": "company that produced this film, audio or performing arts work"},
    "mouth of the watercourse": {"id": "P403", "description": "the body of water to which the watercourse drains"},
    "occupant": {"id": "P466", "description": "a person or organization occupying property"},
    "time of spacecraft launch": {"id": "P619", "description": "year-month-day of spacecraft launch not adjusted by timezone or other offset"},
    "chairperson": {"id": "P488", "description": "presiding member of an organization, group or body"},
    "spouse": {"id": "P26", "description": "the subject has the object as their spouse (husband, wife, partner, etc.). Use 'unmarried partner' (P451) for non-married companions"},
    "screenwriter": {"id": "P58", "description": "person(s) who wrote the script for subject item"},
    "participant of": {"id": "P1344", "description": "event in which a person or organization was/is a participant; inverse of P710 or P1923"},
    "country": {"id": "P17", "description": "sovereign state of this item (not to be used for human beings)"},
    "connecting line": {"id": "P81", "description": "railway line(s) subject is directly connected to"},
    "languages spoken or written": {"id": "P1412", "description": "language(s) that a person speaks, writes or signs, including the native language(s)"},
    "replaced by": {"id": "P1366", "description": "other person or item which continues the item by replacing it in its role. Use P156 (followed by) if the item is not replaced (e.g. books in a series), nor identical, but adds to the series without dropping the role of this item in that series"},
    "founder": {"id": "P112", "description": "founder or co-founder of this organization, religion or place"},
    "architectural style": {"id": "P149", "description": "architectural style of a structure"},
    "developer": {"id": "P178", "description": "organisation or person that developed the item"},
    "award received": {"id": "P166", "description": "award or recognition received by a person, organisation or creative work"},
    "author": {"id": "P50", "description": "main creator(s) of a written work (use on works, not humans); use P2093 when Wikidata item is unknown or does not exist"},
    "brother": {"id": "P3373", "description": "the subject has the object as their sibling (brother, sister, etc.). Use 'relative' (P1038) for siblings-in-law (brother-in-law, sister-in-law, etc.) and step-siblings (step-brothers, step-sisters, etc.)"},
    "lyrics by": {"id": "P676", "description": "author of song lyrics; also use P86 for music composer"},
    "stock exchange": {"id": "P414", "description": "exchange on which this company is traded"},
    "military branch": {"id": "P241", "description": "branch to which this military unit, award, office, or person belongs, e.g. Royal Navy"},
    "site of astronomical discovery": {"id": "P65", "description": "the place where an astronomical object was discovered (observatory, satellite)"},
    "sport": {"id": "P641", "description": "sport that the subject participates or participated in or is associated with"},
    "taxon rank": {"id": "P105", "description": "level in a taxonomic hierarchy"},
    "place of burial": {"id": "P119", "description": "location of grave, resting place, place of ash-scattering, etc. (e.g., town/city or cemetery) for a person or animal. There may be several places: e.g., re-burials, cenotaphs, parts of body buried separately."},
    "child": {"id": "P40", "description": "subject has object as child. Do not use for stepchildren"},
    "headquarters location": {"id": "P159", "description": "city, where an organization's headquarters is or has been situated. Use P276 qualifier for specific building"},
    "member of political party": {"id": "P102", "description": "the political party of which this politician is or has been a member or otherwise affiliated"},
    "instrument": {"id": "P1303", "description": "musical instrument that a person plays or teaches or used in a music occupation"},
    "publication date": {"id": "P577", "description": "date or point in time when a work was first published or released"}
}